@charset "utf-8";
/* CSS Document */

#headerContents h2 {
	position: absolute;
	top: 19px;
	right: 44px;
	width: 150px;
	height: 32px;
}
#mainContentsBody {
	padding: 10px 0px 40px 0;
	color: #444546;
}
#captionArea {
	border-bottom: 1px solid #dddddd;
	margin: 0px 35px;
	padding-bottom: 30px;
}
#mailCaption {
	font-size: 20px;
	font-weight: bold;
}
#mailSubCaption {
	font-size: 12px;
	margin-top: 20px;
	line-height: 1.8em;
}
#mailSubCaption span {
	font-weight: bold;
	color: #FF003C;
}
#formWrapper {
	margin: 0px 35px;
	padding: 25px 0 35px 0;
	border-bottom: 1px solid #dddddd;
}
#formWrapper.resign {
	border-bottom: none;
	padding-bottom: 24px;
}
#errorCaption {
	background: #E8E8E8;
	text-align: center;
	color: #FE104E;
	margin-bottom: 10px;
	margin-top: 20px;
	padding: 10px 0px;
}
.formArea {
	overflow: hidden;
	margin-top: 10px;
}
.formArea .leftArea {
	float: left;
	width: 298px;
	background: #F0F0F0;
	padding-left: 18px;
	padding-top: 18px;
	padding-bottom: 30000px;
	margin-bottom: -30000px;
	font-size: 18px;
}
.formArea .rightArea {
	float: left;
	width: 731px;
	font-size: 16px;
	padding: 10px 0px;
	padding-left: 31px;
	padding-bottom: 20px;
}
.formArea .rightArea.error {
	background: #FFACC0;
}
.formArea .rightArea.noAccept {
	height: 100px;
	line-height: 100px;
}
.formArea .rightArea form {
	margin-top: 10px;
}
.formArea .rightArea label, .formArea .rightArea input {
	cursor: pointer;
}
.formArea .rightArea input {
	vertical-align: middle;
	margin-right: 5px;
}
.formArea .rightArea label {
	margin-right: 10px;
}
.formArea .rightArea.resign label {
	display: block;
	font-size: 16px;
	margin: 0px;
	margin-bottom: 10px;
}
.formArea .rightArea.resign input {
	vertical-align: middle;
	margin-right: 10px;
}
#inputMailAddress {
	display: block;
	width: 320px;
	height: 37px;
	outline: 0px none black;
	border: 1px solid #a7a7a7;
	padding: 0px 10px;
	cursor: text;
	float: left;
}
.btnArea {
	margin-top: 10px;
}
.btnSend {
	cursor: pointer;
	display: block;
	text-align: center;
	background: #FF003C;
	color: white;
	padding: 5px 22px;
	padding-right: 22px;
	font-size: 14px;
	position: relative;
	float: left;
}
.btnSend span {
	display: inline-block;
	color: #353C35;
	margin-left: 4px;
	position: absolute;
	top: 50%;
	margin-top: -13px;
	right: 5px;
}
#noticeArea {
	padding: 0px 34px;
	margin-top: 34px;
	line-height: 1.6em;
}
#noticeCaption {
	font-weight: bold;
}
#termList {
	margin-top: 14px;
	font-size: 12px;
}
#termList li {
	list-style-position: inside;
	text-indent: -1.4em;
	margin-left: 1.4em;
}
#termList li:before {
	content: "・"
}
#sendComplete {
	background: #f0f0f0;
	width: 880px;
	margin: 0px auto;
	margin-top: 30px;
	padding-top: 65px;
	padding-bottom: 60px;
}
#sendText {
	font-size: 16px;
	color: #444546;
	text-align: center;
}
#sendComplete .btnSend {
	display: block;
	width: 160px;
	margin: 0px auto;
	float: none;
	margin-top: 24px;
}
#go2GlobalTop {
	margin-top: 18px;
	padding: 0px 35px;
	text-align: right;
	text-decoration: underline;
	color: #306bc7;
}
#mailDescription p {
	position: relative;
	padding-left: 158px;
}
#mailDescription span {
	position: absolute;
	left: 0px;
	top: 0px;
	font-weight: bold;
}
